# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = shaderc
pkgbase = shaderc
xdata = pkgtype=pkg
pkgver = 2024.3-2
pkgdesc = Collection of tools, libraries and tests for shader compilation
url = https://github.com/google/shaderc
builddate = 1734133124
packager = Tuxcore <dev@tuxcore.org>
size = 723165
arch = x86_64
license = Apache-2.0
provides = libshaderc_shared.so=1-64
depend = glibc
depend = gcc-libs
depend = glslang
depend = spirv-tools
makedepend = asciidoctor
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = spirv-headers
